<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>SMK BA SHOP</title>
  </head>
  <body>
      <!-- header  -->
      <header>
        <!-- nav 1 -->
        <ul class="nav justify-content-end container-fluid bg-danger">
          <li class="nav-item">
            <a class="nav-link active text-white" href="#">Gift Card</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#">Track Order</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#">Contact Us</a>
          </li>
        </ul>
        <!-- nav 2 -->
        <nav class="navbar navbar-light bg-primary justify-content-between">
          <a class="navbar-brand"><img src="https://smkbukitasam.sch.id/wp-content/uploads/2021/12/smk.png" alt="logo-smk" width="70"></a>
          <form class="form-inline">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-warning my-2 my-sm-0" type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
          </form>
        </nav>
      </header>
      <!-- nav 3 -->
      <div class="my-3 mx-3 ">
        <ul class="nav justify-content-center container-fluid bg-primary">
        <li class="nav-item">
          <a class="nav-link active text-white mr-3" href="#">HOME</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white mr-3" href="#">SHOP</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white mr-3" href="#">BLOG</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white mr-3" href="#">ABOUT US</a>
        </li>
        </ul>
      </div>
      <!-- content -->
      <main class="container-fluid">
        <div class="row">
          <!-- kolom 1 -->
          <div class="col-3">
            <ul class="list-group">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Morbi leo risus</li>
              <li class="list-group-item">Porta ac consectetur ac</li>
              <li class="list-group-item">Vestibulum at eros</li>
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Morbi leo risus</li>
              <li class="list-group-item">Porta ac consectetur ac</li>
              <li class="list-group-item">Vestibulum at eros</li>
              <li class="list-group-item">Porta ac consectetur ac</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
          </div>
          <!-- kolom 2 -->
          
          <div class="col-6">
            <!-- slider -->
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block " src="https://icms-image.slatic.net/images/ims-web/01cc2681-904f-44c8-85ed-da9f63e8ac8d.jpg" width="1500" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block " src="https://lzd-img-global.slatic.net/g/icms/images/ims-web/cdf54095-b83f-4141-8e91-aaf7f8033983.jpg_2200x2200q90.jpg_.webp" width="1500" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block " src="https://lzd-img-global.slatic.net/g/icms/images/ims-web/7a772700-8beb-481b-9662-eaab5d4d5221.jpg_2200x2200q90.jpg_.webp" width="1500" alt="Third slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
            <!-- item  -->
            <div class="row my-2">
              <!-- item 1 -->
              <div class="col">
                <div class="card">
                  <img src="https://th.bing.com/th/id/OIP._B5T2_nsGz1tBmacltqCcQHaHa?w=214&h=214&c=7&r=0&o=5&dpr=1.25&pid=1.7" class="card-img-top" alt="pena">
                  <div class="card-body">
                    <p class="card-text">Deli EQ01320 Retractable Smooth Ballpoint Pen 0.7mm Black / Pulpen.</p>
                    <a href="#" class="btn btn-primary">Go somewhere</a>
                  </div>
                </div>
              </div>
              <!-- item 2 -->
              <div class="col">
                <div class="card">
                  <img src="https://th.bing.com/th/id/OIP.ORFQ1ifSgMEsa2Y50MMpLAHaHe?w=190&h=192&c=7&r=0&o=5&dpr=1.25&pid=1.7" class="card-img-top" alt="pena">
                  <div class="card-body">
                    <p class="card-text">Buku Tulis Big Boss Campus 50 Lembar 10 Buku.</p>
                    <a href="#" class="btn btn-primary">Go somewhere</a>
                  </div>
                </div>
              </div>
              <!-- item 3 -->
              <div class="col">
                <div class="card">
                  <img src="https://th.bing.com/th/id/OIP.JP7FY-Rv808wcBAUeH9xjwHaHa?w=198&h=198&c=7&r=0&o=5&dpr=1.25&pid=1.7" class="card-img-top" alt="pena">
                  <div class="card-body">
                    <p class="card-text">pensil fabercastle 2b original(1BOX) Murah Meriah.</p>
                    <a href="#" class="btn btn-primary">Go somewhere</a>
                  </div>
                </div>
              </div>

            </div>
          </div>
          <!-- kolom 3 -->
          <div class="col-3">
            <ul class="list-group">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Morbi leo risus</li>
              <li class="list-group-item">Porta ac consectetur ac</li>
              <li class="list-group-item">Vestibulum at eros</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <form class="mt-3">
              <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" id="exampleInputPassword1">
              </div>
              <div class="form-group form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">Check me out</label>
              </div>
              <button type="submit" class="btn btn-primary">Submit</button>
            </form>
          </div>
        </div>
      </main>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
    -->
  </body>
</html>